/* your styles go here */
@import "compass/css3";
*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
}
.magic {
  z-index: 5;
  position: absolute;

  width: 20rem;
  height: 20rem;
  background: url('https://project-bridge.org/img/banner.jpg') no-repeat fixed;
  background-size: cover;
  border-radius: 50%;
}
.intro2 {
  position: relative;
  width: 100%;
  color: #fff;
  background-color: #111;
  padding: 0;
  object-fit: cover;
  overflow: hidden;
}